.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.481806,0.000000,0.000000,0.481806,0,0);-ms-transform:matrix(0.481806,0.000000,0.000000,0.481806,0,0);-webkit-transform:matrix(0.481806,0.000000,0.000000,0.481806,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-17.491920px;}
._4{margin-left:-16.456000px;}
._3{margin-left:-15.224000px;}
._f{margin-left:-10.473560px;}
._a{margin-left:-7.200000px;}
._16{margin-left:-5.748000px;}
._10{margin-left:-3.984080px;}
._7{margin-left:-2.948000px;}
._2{margin-left:-1.628000px;}
._0{width:1.380000px;}
._5{width:3.120000px;}
._d{width:4.308000px;}
._8{width:5.576000px;}
._c{width:6.612000px;}
._1{width:8.520000px;}
._11{width:10.100960px;}
._17{width:23.156000px;}
._6{width:24.156000px;}
._1a{width:277.548120px;}
._9{width:300.192120px;}
._14{width:341.844120px;}
._18{width:381.228120px;}
._b{width:417.264120px;}
._19{width:430.592120px;}
._15{width:491.352120px;}
._1c{width:512.844120px;}
._1b{width:568.356120px;}
._1d{width:580.668120px;}
._12{width:684.852120px;}
._13{width:719.348120px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.475769px;}
.fs8{font-size:27.463235px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:37.044319px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:6.745288px;}
.y46{bottom:7.708900px;}
.y42{bottom:7.722127px;}
.y34{bottom:19.658300px;}
.y3b{bottom:65.822013px;}
.y39{bottom:66.322651px;}
.y31{bottom:70.528663px;}
.y3c{bottom:101.344526px;}
.y5{bottom:109.253216px;}
.y41{bottom:109.990756px;}
.y9{bottom:120.115712px;}
.y50{bottom:121.894734px;}
.y48{bottom:124.092869px;}
.y33{bottom:127.041194px;}
.y2f{bottom:130.746574px;}
.y7{bottom:135.869371px;}
.y6{bottom:137.379275px;}
.y4{bottom:138.932502px;}
.y4f{bottom:143.865081px;}
.y47{bottom:153.772136px;}
.y3{bottom:168.611769px;}
.y38{bottom:181.828025px;}
.y3f{bottom:200.525499px;}
.y28{bottom:209.776180px;}
.y40{bottom:217.269710px;}
.y43{bottom:217.271945px;}
.y26{bottom:231.746565px;}
.y2c{bottom:236.738425px;}
.y37{bottom:247.241654px;}
.y25{bottom:253.716913px;}
.y24{bottom:275.687260px;}
.y32{bottom:294.184455px;}
.y23{bottom:297.657645px;}
.y2d{bottom:304.565187px;}
.y1d{bottom:319.628012px;}
.y1c{bottom:341.598397px;}
.y1b{bottom:363.568744px;}
.y30{bottom:366.800691px;}
.yc{bottom:385.539072px;}
.y2e{bottom:403.736093px;}
.y22{bottom:407.509477px;}
.yb{bottom:429.479843px;}
.y29{bottom:437.761149px;}
.y36{bottom:438.798697px;}
.ya{bottom:451.450229px;}
.yd{bottom:455.492969px;}
.y21{bottom:473.420576px;}
.y35{bottom:474.444401px;}
.y49{bottom:476.692445px;}
.y1a{bottom:495.390904px;}
.y2{bottom:507.737074px;}
.y19{bottom:517.361309px;}
.y3e{bottom:524.871724px;}
.y18{bottom:539.331675px;}
.y1{bottom:540.692623px;}
.y20{bottom:561.302022px;}
.y3a{bottom:580.276767px;}
.y17{bottom:583.272369px;}
.y44{bottom:590.482176px;}
.y16{bottom:605.242735px;}
.y15{bottom:627.213140px;}
.y14{bottom:649.183507px;}
.y13{bottom:671.153854px;}
.y12{bottom:693.124201px;}
.y4a{bottom:696.976550px;}
.y2a{bottom:698.323334px;}
.y1f{bottom:715.094567px;}
.y11{bottom:737.064972px;}
.y10{bottom:759.035338px;}
.y4e{bottom:766.993198px;}
.yf{bottom:781.005685px;}
.y4d{bottom:788.963545px;}
.y27{bottom:802.636687px;}
.ye{bottom:802.976032px;}
.y45{bottom:809.577761px;}
.y4b{bottom:809.766032px;}
.y2b{bottom:809.766090px;}
.y3d{bottom:810.344238px;}
.y4c{bottom:810.933969px;}
.y1e{bottom:895.179358px;}
.y8{bottom:895.309754px;}
.h12{height:20.951259px;}
.h14{height:23.508529px;}
.hd{height:23.968000px;}
.h6{height:24.696000px;}
.h9{height:25.128000px;}
.h7{height:26.824000px;}
.hb{height:30.816000px;}
.h10{height:31.709937px;}
.he{height:34.488000px;}
.h8{height:38.808000px;}
.ha{height:41.088000px;}
.h3{height:42.152000px;}
.h4{height:49.392000px;}
.h2{height:52.920000px;}
.h11{height:208.052354px;}
.h13{height:304.835441px;}
.hf{height:497.980015px;}
.h5{height:762.217534px;}
.hc{height:771.853659px;}
.h15{height:1030.101825px;}
.h1{height:1031.065438px;}
.h0{height:1038.003409px;}
.w7{width:103.106544px;}
.w5{width:316.988484px;}
.w6{width:440.242875px;}
.w3{width:718.581341px;}
.w2{width:765.108371px;}
.w4{width:766.071984px;}
.w1{width:955.903658px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x24{left:7.680509px;}
.x28{left:21.480523px;}
.xe{left:53.962303px;}
.x17{left:59.207536px;}
.x2e{left:60.613254px;}
.x2{left:76.510837px;}
.x1d{left:79.010660px;}
.x4{left:108.787098px;}
.x33{left:111.939363px;}
.x7{left:135.869371px;}
.xc{left:141.114603px;}
.x1c{left:145.801133px;}
.x1{left:155.644782px;}
.x16{left:167.565980px;}
.x15{left:171.318653px;}
.xb{left:173.494452px;}
.x3{left:180.609960px;}
.x31{left:184.582318px;}
.x36{left:187.953285px;}
.x1a{left:194.502767px;}
.x1e{left:199.342825px;}
.x1f{left:202.497053px;}
.xa{left:219.157950px;}
.x35{left:220.726557px;}
.x29{left:223.677021px;}
.x14{left:229.192163px;}
.x19{left:233.983669px;}
.x34{left:238.195311px;}
.x30{left:259.182581px;}
.x1b{left:272.601425px;}
.x2b{left:275.535760px;}
.x38{left:279.703982px;}
.xf{left:285.248782px;}
.x25{left:302.242642px;}
.x12{left:316.835771px;}
.x2d{left:321.502893px;}
.x13{left:338.709814px;}
.x5{left:352.068684px;}
.x2c{left:354.652264px;}
.x22{left:357.485053px;}
.x9{left:367.252192px;}
.xd{left:398.839238px;}
.x18{left:420.713243px;}
.x2a{left:423.697287px;}
.x27{left:429.302924px;}
.x2f{left:456.302635px;}
.x23{left:491.924230px;}
.x21{left:495.171657px;}
.x20{left:500.526112px;}
.x8{left:504.083768px;}
.x10{left:568.825061px;}
.x37{left:585.066558px;}
.x26{left:595.710641px;}
.x6{left:611.191212px;}
.x32{left:630.638841px;}
.x11{left:785.228717px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-12.101627pt;}
._4{margin-left:-11.384935pt;}
._3{margin-left:-10.532587pt;}
._f{margin-left:-7.246038pt;}
._a{margin-left:-4.981255pt;}
._16{margin-left:-3.976702pt;}
._10{margin-left:-2.756350pt;}
._7{margin-left:-2.039547pt;}
._2{margin-left:-1.126317pt;}
._0{width:0.954741pt;}
._5{width:2.158544pt;}
._d{width:2.980451pt;}
._8{width:3.857705pt;}
._c{width:4.574453pt;}
._1{width:5.894485pt;}
._11{width:6.988258pt;}
._17{width:16.020270pt;}
._6{width:16.712111pt;}
._1a{width:192.019166pt;}
._9{width:207.685214pt;}
._14{width:236.501774pt;}
._18{width:263.749240pt;}
._b{width:288.680422pt;}
._19{width:297.901279pt;}
._15{width:339.937537pt;}
._1c{width:354.806584pt;}
._1b{width:393.212061pt;}
._1d{width:401.730007pt;}
._12{width:473.808769pt;}
._13{width:497.674516pt;}
.fs7{font-size:16.933341pt;}
.fs8{font-size:19.000192pt;}
.fs3{font-size:19.371548pt;}
.fs4{font-size:24.906276pt;}
.fs6{font-size:25.628778pt;}
.fs1{font-size:30.441004pt;}
.fs5{font-size:33.208368pt;}
.fs2{font-size:38.743095pt;}
.fs0{font-size:41.510459pt;}
.y0{bottom:4.666667pt;}
.y46{bottom:5.333333pt;}
.y42{bottom:5.342484pt;}
.y34{bottom:13.600417pt;}
.y3b{bottom:45.538367pt;}
.y39{bottom:45.884729pt;}
.y31{bottom:48.794620pt;}
.y3c{bottom:70.114297pt;}
.y5{bottom:75.585853pt;}
.y41{bottom:76.096114pt;}
.y9{bottom:83.100973pt;}
.y50{bottom:84.331773pt;}
.y48{bottom:85.852533pt;}
.y33{bottom:87.892306pt;}
.y2f{bottom:90.455839pt;}
.y7{bottom:94.000000pt;}
.y6{bottom:95.044613pt;}
.y4{bottom:96.119200pt;}
.y4f{bottom:99.531760pt;}
.y47{bottom:106.385867pt;}
.y3{bottom:116.652533pt;}
.y38{bottom:125.796081pt;}
.y3f{bottom:138.731760pt;}
.y28{bottom:145.131760pt;}
.y40{bottom:150.316091pt;}
.y43{bottom:150.317638pt;}
.y26{bottom:160.331773pt;}
.y2c{bottom:163.785347pt;}
.y37{bottom:171.051911pt;}
.y25{bottom:175.531760pt;}
.y24{bottom:190.731747pt;}
.y32{bottom:203.528865pt;}
.y23{bottom:205.931760pt;}
.y2d{bottom:210.710680pt;}
.y1d{bottom:221.131760pt;}
.y1c{bottom:236.331773pt;}
.y1b{bottom:251.531760pt;}
.y30{bottom:253.767753pt;}
.yc{bottom:266.731733pt;}
.y2e{bottom:279.321178pt;}
.y22{bottom:281.931760pt;}
.yb{bottom:297.131760pt;}
.y29{bottom:302.861107pt;}
.y36{bottom:303.578925pt;}
.ya{bottom:312.331773pt;}
.yd{bottom:315.128707pt;}
.y21{bottom:327.531760pt;}
.y35{bottom:328.240084pt;}
.y49{bottom:329.795373pt;}
.y1a{bottom:342.731733pt;}
.y2{bottom:351.273320pt;}
.y19{bottom:357.931760pt;}
.y3e{bottom:363.127773pt;}
.y18{bottom:373.131760pt;}
.y1{bottom:374.073320pt;}
.y20{bottom:388.331747pt;}
.y3a{bottom:401.459253pt;}
.y17{bottom:403.531733pt;}
.y44{bottom:408.519773pt;}
.y16{bottom:418.731733pt;}
.y15{bottom:433.931760pt;}
.y14{bottom:449.131760pt;}
.y13{bottom:464.331747pt;}
.y12{bottom:479.531733pt;}
.y4a{bottom:482.196947pt;}
.y2a{bottom:483.128707pt;}
.y1f{bottom:494.731733pt;}
.y11{bottom:509.931760pt;}
.y10{bottom:525.131760pt;}
.y4e{bottom:530.637333pt;}
.yf{bottom:540.331747pt;}
.y4d{bottom:545.837320pt;}
.y27{bottom:555.296960pt;}
.ye{bottom:555.531733pt;}
.y45{bottom:560.099080pt;}
.y4b{bottom:560.229333pt;}
.y2b{bottom:560.229373pt;}
.y3d{bottom:560.629360pt;}
.y4c{bottom:561.037360pt;}
.y1e{bottom:619.321773pt;}
.y8{bottom:619.411987pt;}
.h12{height:14.494940pt;}
.h14{height:16.264164pt;}
.hd{height:16.582045pt;}
.h6{height:17.085705pt;}
.h9{height:17.384580pt;}
.h7{height:18.557943pt;}
.hb{height:21.319772pt;}
.h10{height:21.938234pt;}
.he{height:23.860212pt;}
.h8{height:26.848965pt;}
.ha{height:28.426363pt;}
.h3{height:29.162481pt;}
.h4{height:34.171410pt;}
.h2{height:36.612225pt;}
.h11{height:143.939147pt;}
.h13{height:210.897653pt;}
.hf{height:344.522987pt;}
.h5{height:527.333333pt;}
.hc{height:534.000000pt;}
.h15{height:712.666667pt;}
.h1{height:713.333333pt;}
.h0{height:718.133307pt;}
.w7{width:71.333333pt;}
.w5{width:219.305627pt;}
.w6{width:304.578067pt;}
.w3{width:497.144027pt;}
.w2{width:529.333333pt;}
.w4{width:530.000000pt;}
.w1{width:661.333333pt;}
.w0{width:661.399987pt;}
.x0{left:0.000000pt;}
.x24{left:5.313691pt;}
.x28{left:14.861106pt;}
.xe{left:37.333333pt;}
.x17{left:40.962200pt;}
.x2e{left:41.934733pt;}
.x2{left:52.933333pt;}
.x1d{left:54.662813pt;}
.x4{left:75.263373pt;}
.x33{left:77.444240pt;}
.x7{left:94.000000pt;}
.xc{left:97.628867pt;}
.x1c{left:100.871200pt;}
.x1{left:107.681440pt;}
.x16{left:115.929013pt;}
.x15{left:118.525267pt;}
.xb{left:120.030573pt;}
.x3{left:124.953373pt;}
.x31{left:127.701613pt;}
.x36{left:130.033787pt;}
.x1a{left:134.564987pt;}
.x1e{left:137.913537pt;}
.x1f{left:140.095761pt;}
.xa{left:151.622453pt;}
.x35{left:152.707680pt;}
.x29{left:154.748932pt;}
.x14{left:158.564533pt;}
.x19{left:161.879493pt;}
.x34{left:164.793280pt;}
.x30{left:179.313133pt;}
.x1b{left:188.596840pt;}
.x2b{left:190.626933pt;}
.x38{left:193.510680pt;}
.xf{left:197.346800pt;}
.x25{left:209.103849pt;}
.x12{left:219.199973pt;}
.x2d{left:222.428880pt;}
.x13{left:234.333333pt;}
.x5{left:243.575547pt;}
.x2c{left:245.362973pt;}
.x22{left:247.322813pt;}
.x9{left:254.080120pt;}
.xd{left:275.933333pt;}
.x18{left:291.066667pt;}
.x2a{left:293.131151pt;}
.x27{left:297.009360pt;}
.x2f{left:315.688867pt;}
.x23{left:340.333347pt;}
.x21{left:342.580049pt;}
.x20{left:346.284481pt;}
.x8{left:348.745813pt;}
.x10{left:393.536493pt;}
.x37{left:404.773027pt;}
.x26{left:412.137040pt;}
.x6{left:422.847133pt;}
.x32{left:436.301800pt;}
.x11{left:543.253413pt;}
}
